Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Get the authenticated agent identity, company, resources (emails/domains), and credit balance.
cURL
curl --request GET \ --url https://api.usenaive.ai/v1/identity \ --header 'Authorization: Bearer <token>'
{ "agent": { "id": "<string>", "name": "<string>", "role": "<string>", "department": "<string>" }, "company": { "id": "<string>", "name": "<string>", "prefix": "<string>" }, "resources": { "emails": [ { "id": "<string>", "address": "<string>", "local_part": "<string>", "agent_id": "<string>", "status": "<string>" } ], "domains": [ { "id": "<string>", "domain": "<string>", "status": "<string>", "dns_status": "<string>", "byod": true } ] }, "credits": { "balance": 123, "tier": "<string>", "period_end": "2023-11-07T05:31:56Z" } }
Workspace API key. Create one via the dashboard or POST /v1/auth/keys.
POST /v1/auth/keys
OK.
Show child attributes